Index: doc/started_ada/buildada.t
===================================================================
--- doc/started_ada/buildada.t	(revision 3a781ac70c00fdafe76924ae9be5efa6aecf6d76)
+++ doc/started_ada/buildada.t	(revision 75dfc7f7acb78657e47d714ba6c462b7e987016e)
@@ -22,5 +22,5 @@
 
 @example
-mkdir arc
+mkdir archive
 mkdir tools
 @end example
@@ -29,41 +29,19 @@
 one shown in the following figure:
 
-@ifset use-ascii
 @example
 @group
-                parent directory common to the 
-               tools and archive subdirectories
-                             |
-      +----------------------+----------------------+
-      |                                             |  
-   tools                                           arc
+/whatever/prefix/you/choose/
+        archive/
+        tools/
+
 @end group
 @end example
-@end ifset
-
-
-@ifset use-tex
-@c for now use the ascii version
-@example 
-@group
-                parent directory common to the 
-               tools and archive subdirectories
-                             |
-      +----------------------+----------------------+
-      |                                             |
-   tools                                           arc
-@end group
-@end example
-@tex
-@end tex
-@end ifset
-
-
-@ifset use-html
-@html
-<IMG SRC="sfile12c.jpg" WIDTH=417 HEIGHT=178 
-    ALT="Starting Directory Organization">
-@end html
-@end ifset
+
+@c @ifset use-html
+@c @html
+@c <IMG SRC="sfile12c.jpg" WIDTH=417 HEIGHT=178 
+@c     ALT="Starting Directory Organization">
+@c @end html
+@c @end ifset
 
 @section Get All the Pieces 
@@ -162,8 +140,8 @@
 @example
 cd tools
-tar xzf ../arc/@value{GCC-TAR}
-tar xzf ../arc/@value{GNAT-TAR}
-tar xzf ../arc/@value{BINUTILS-TAR}
-tar xzf ../arc/@value{NEWLIB-TAR}
+tar xzf ../archive/@value{GCC-TAR}
+tar xzf ../archive/@value{GNAT-TAR}
+tar xzf ../archive/@value{BINUTILS-TAR}
+tar xzf ../archive/@value{NEWLIB-TAR}
 @end example
 
@@ -252,5 +230,5 @@
 @example
 cd tools/@value{GCC-UNTAR}
-zcat arc/@value{GCC-RTEMSPATCH} | patch -p1
+zcat archive/@value{GCC-RTEMSPATCH} | patch -p1
 @end example
 
@@ -284,5 +262,5 @@
 @example
 cd tools/@value{BINUTILS-UNTAR}
-zcat arc/@value{BINUTILS-RTEMSPATCH} | patch -p1
+zcat archive/@value{BINUTILS-RTEMSPATCH} | patch -p1
 @end example
 
@@ -317,5 +295,5 @@
 @example
 cd tools/@value{NEWLIB-UNTAR}
-zcat arc/@value{NEWLIB-RTEMSPATCH} | patch -p1
+zcat archive/@value{NEWLIB-RTEMSPATCH} | patch -p1
 @end example
 
@@ -350,5 +328,5 @@
 @example
 cd tools/@value{GNAT-UNTAR}
-zcat arc/@value{GNAT-RTEMSPATCH} | patch -p1
+zcat archive/@value{GNAT-RTEMSPATCH} | patch -p1
 @end example
 
@@ -388,5 +366,6 @@
 @section Modify the bit_ada Script
 
-Copy the @code{bit_ada} script from arc to the tools directory.
+Copy the @code{bit_ada} script from @code{archive} to the @code{tools}
+directory.
 
 Edit the @code{bit_ada} file to alter the following environmental variables:
Index: doc/started_ada/buildrt.t
===================================================================
--- doc/started_ada/buildrt.t	(revision 3a781ac70c00fdafe76924ae9be5efa6aecf6d76)
+++ doc/started_ada/buildrt.t	(revision 75dfc7f7acb78657e47d714ba6c462b7e987016e)
@@ -17,5 +17,5 @@
 @example
 cd tools
-tar xzf ../arc/@value{RTEMS-TAR}
+tar xzf ../archive/@value{RTEMS-TAR}
 @end example
 
Index: doc/started_ada/gdb.t
===================================================================
--- doc/started_ada/gdb.t	(revision 3a781ac70c00fdafe76924ae9be5efa6aecf6d76)
+++ doc/started_ada/gdb.t	(revision 75dfc7f7acb78657e47d714ba6c462b7e987016e)
@@ -27,5 +27,5 @@
 @example
 cd tools
-tar xzf ../arc/@value{GDB-TAR}
+tar xzf ../archive/@value{GDB-TAR}
 @end example
 
@@ -49,5 +49,5 @@
 @example
 cd tools/@value{GDB-UNTAR}
-zcat arc/@value{GDB-GNATPATCH} | patch -p1
+zcat archive/@value{GDB-GNATPATCH} | patch -p1
 @end example
 
@@ -91,5 +91,5 @@
 @example
 cd tools/@value{GDB-UNTAR}
-zcat arc/@value{GDB-RTEMSPATCH} | patch -p1
+zcat archive/@value{GDB-RTEMSPATCH} | patch -p1
 @end example
 
Index: doc/started_ada/require.t
===================================================================
--- doc/started_ada/require.t	(revision 3a781ac70c00fdafe76924ae9be5efa6aecf6d76)
+++ doc/started_ada/require.t	(revision 75dfc7f7acb78657e47d714ba6c462b7e987016e)
@@ -17,5 +17,5 @@
 |                Component               |     Disk Space Required      |
 +----------------------------------------+------------------------------+
-|             arc directory              |          20 Mbytes           |
+|          archive directory             |          20 Mbytes           |
 |          tools src unzipped            |          77 Mbytes           |
 |    each individual build directory     |    120 Mbytes worst case     |
Index: doc/started_ada/sample.t
===================================================================
--- doc/started_ada/sample.t	(revision 3a781ac70c00fdafe76924ae9be5efa6aecf6d76)
+++ doc/started_ada/sample.t	(revision 75dfc7f7acb78657e47d714ba6c462b7e987016e)
@@ -15,5 +15,5 @@
 @example
 cd tools
-tar xzf ../arc/hello_world_ada.tgz
+tar xzf ../archive/hello_world_ada.tgz
 @end example
 
